<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>Editor</title>
    <meta content="text/html; charset=utf-8" http-equiv="content-type" />
    <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1/jquery.js"></script>
    <!-- todo: change the following to ckeditor.js for production! -->
    <script type="text/javascript" src="ckeditor/ckeditor_source.js"></script>
    <script type="text/javascript" src="ckeditor/adapters/jquery.js"></script>
    <link href="sample.css" rel="stylesheet" type="text/css" />

    <script type="text/javascript">
      //<![CDATA[
$(function() {
    var config = {
      customConfig: '',
      toolbar: [
        ['Bold', 'Italic', '-', 'NumberedList', 'BulletedList', '-', 'Link', 'Unlink'],
        ['UIColor']
      ],
};

$('.jquery_ckeditor').ckeditor(config);
});
//]]>
      </script>
    </head>


<body>
  <h1>
    CKEditor Sample
  </h1>
  <!-- This <div> holds alert messages to be display in the sample page. -->
    <div id="alerts">
      <noscript>
        <p>
        <strong>CKEditor requires JavaScript to run</strong>. In a browser with no JavaScript
        support, like yours, you should still see the contents (HTML data) and you should
        be able to edit it normally, without a rich editor interface.
        </p>
      </noscript>
    </div>
    <!-- This <fieldset> holds the HTML that you will usually find in your
      pages. -->
      <form action="sample_posteddata.php" method="post">
        <p>
        <label for="editor1">
          Editor 1:</label><br />
        <textarea class="jquery_ckeditor" cols="80" id="editor1" name="editor1" rows="10">&lt;p&gt;This is some &lt;strong&gt;sample text&lt;/strong&gt;. You are using &lt;a href="http://ckeditor.com/"&gt;CKEditor&lt;/a&gt;.&lt;/p&gt;</textarea>
        </p>
        <p>
        <input type="submit" value="Submit" />
        </p>
      </form>
      <div id="footer">
        <hr />
        <p>
        CKEditor - The text editor for Internet - <a href="http://ckeditor.com/">http://ckeditor.com</a>
        </p>
        <p id="copy">
        Copyright &copy; 2003-2010, <a href="http://cksource.com/">CKSource</a> - Frederico
        Knabben. All rights reserved.
        </p>
      </div>
    </body>
  </html>
